function FileData_Pairs(x)
{
x.t("staros","release");
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("total-rx-aar-accept-sent","indicates");
x.t("indicated","statistics");
x.t("provide","index");
x.t("defines","format");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("description","section");
x.t("description","data");
x.t("table","bulk");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","pcc-af");
x.t("variables","typically");
x.t("markers","identify");
x.t("servid","identity");
x.t("12.1","onward");
x.t("apply","example");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("raa","responses");
x.t("provided","depends");
x.t("provided","statistic");
x.t("total-rx-ccri-rcvd","indicates");
x.t("ipcf","trigger");
x.t("ipcf","availability");
x.t("ipcf","accepts");
x.t("ipcf","peer");
x.t("ipcf","sends");
x.t("ipcf","schema");
x.t("ipcf","received");
x.t("type","defines");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("responses","received");
x.t("asr","availability");
x.t("asr","request");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("response","availability");
x.t("identify","object");
x.t("total","number");
x.t("arrives","ipcf");
x.t("trigger","ipcf");
x.t("trigger","message");
x.t("trigger","aar");
x.t("32-bit","64-bit");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","total");
x.t("indicates","single");
x.t("total-rx-ccai-accept-sent","indicates");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("identity","number");
x.t("depends","upon");
x.t("referred","key");
x.t("availability","across");
x.t("total-rx-outbound-msgs","indicates");
x.t("accepts","str");
x.t("overview","chapter");
x.t("products","staros");
x.t("int32/int64","integer");
x.t("name","address");
x.t("name","pcc-af");
x.t("name","context");
x.t("vpnid","identity");
x.t("common","schema");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("peer","availability");
x.t("total-rx-raa-rcvd","indicates");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("app","services");
x.t("rar","response");
x.t("rar","availability");
x.t("rar","request");
x.t("sends","asr");
x.t("sends","rar");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("sets","statistics");
x.t("string","servid");
x.t("string","vpnid");
x.t("string","total-rx-inbound-");
x.t("string","servname");
x.t("string","series");
x.t("characters","single");
x.t("accepted","trigger");
x.t("accepted","aaa");
x.t("request","sent");
x.t("total-rx-asa-rcvd","indicates");
x.t("point","time");
x.t("configured","key");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("aaa","success");
x.t("messages","accepted");
x.t("messages","received");
x.t("messages","received.trigger");
x.t("messages","sent");
x.t("total-rx-aar-rcvd","indicates");
x.t("sta","success");
x.t("number","raa");
x.t("number","asr");
x.t("number","rar");
x.t("number","messages");
x.t("number","variable");
x.t("number","pcc-af");
x.t("number","aar");
x.t("number","context");
x.t("number","str");
x.t("number","asa");
x.t("incremental","data");
x.t("pcc","app");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("chapter","statistics");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("release","12.1");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("important","bulk");
x.t("important","unless");
x.t("code","availability");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("total-rx-inbound-","msgs");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","name");
x.t("servname","combination");
x.t("given","measurement");
x.t("message","arrives");
x.t("message","sent");
x.t("pcc-af","schema");
x.t("pcc-af","service");
x.t("upon","data");
x.t("variable","card");
x.t("variable","string");
x.t("msgs","indicates");
x.t("collected","displayed");
x.t("displayed","key");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("64-bit","statistics");
x.t("cumulative","reset");
x.t("generated","per");
x.t("services","unsigned");
x.t("aar","accepted");
x.t("aar","messages");
x.t("aar","received");
x.t("systems","tel");
x.t("context","pcc-af");
x.t("str","availability");
x.t("str","messages");
x.t("str","sta");
x.t("monitoring","troubleshooting");
x.t("data","type");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("measurement","interval");
x.t("defined","time");
x.t("received","trigger");
x.t("received","availability");
x.t("received","rar");
x.t("received","str");
x.t("received","asa");
x.t("fax","408-527-0883");
x.t("int32","total-rx-aar-accept-sent");
x.t("int32","total-rx-ccri-rcvd");
x.t("int32","total-rx-ccai-accept-sent");
x.t("int32","total-rx-outbound-msgs");
x.t("int32","total-rx-raa-rcvd");
x.t("int32","total-rx-asa-rcvd");
x.t("int32","total-rx-aar-rcvd");
x.t("int32","important");
x.t("int32","data");
x.t("int32","total-rx-rar-sent");
x.t("int32","total-rx-asr-sent");
x.t("fractionally","example");
x.t("total-rx-rar-sent","indicates");
x.t("repeat","period");
x.t("received.trigger","message");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("numeric","value");
x.t("typically","referred");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","restart");
x.t("either","32-bit");
x.t("service","configured");
x.t("service","given");
x.t("service","keys");
x.t("service","statistics");
x.t("vpnname","name");
x.t("vpnname","plus");
x.t("total-rx-asr-sent","indicates");
x.t("asa","responses");
x.t("asa","response");
x.t("differentiate","sets");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","pcc-af");
x.t("statistics","collected");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("onward","ipcf");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","unique");
x.t("across","pcc");
x.t("performed","limit");
x.t("unsigned","int32");
x.t("success","code");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sent","ipcf");
x.t("sent","trigger");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
}
